:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: genre
      :label: Genre
    - :name:
      :label: Tags
      :field_type: tags
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: origin
      :label: Origin
    - :name: history
      :label: History
:rules:
  :label: Systems
  :icon: gavel
  :attributes:
    - :name: laws_of_physics
      :label: Laws of Physics
    - :name: magic_system
      :label: Magic System
    - :name: technology
      :label: Technology
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: inspiration
      :label: Inspiration
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
:gallery:
  :label: Gallery
  :icon: photo_library
:contributors:
  :label: Contributors
  :icon: group_add
